### Method

# Shumate VectorReaderIter get_layer_feature_count

unstable since: 1.2

#### Declaration [src]

    guint
    shumate_vector_reader_iter_get_layer_feature_count (
      ShumateVectorReaderIter* self
    )

#### Description [src]

Gets the number of features in the current layer.

You can loop over all features in the current layer by calling `shumate_vector_reader_iter_read_feature()` with each index from 0 to the feature count, but it might be easier to use `shumate_vector_reader_iter_next_feature()` instead.

Available since: 1.2

#### Return value

Type: `guint`

The number of features in the current layer.